Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Jan 2022 05:15:14 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Kindly note that I did not receive any call on 19 January or after...I'm always sure my phone is available as I'm waiting a call from your side to pick up the product.. <div dir="auto">My address and contact is same where the package was delivered. </div>
<div dir="auto"> The address is below :</div>
<div dir="auto"><br></div>
<div dir="auto">Muharraq, Block 203, Road 343, building 1639, flat 12, 1st floor, Muharraq, Bahrain</div>
<div dir="auto">Contact Number 0097335903480. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><div dir="auto"><br></div></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jan 22, 2022, 11:58 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hedaya,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br> We would like to inform you that our courier partner tried to contact you on (97335903480)  on 19/01/2021 but didn't receive any response from your end.<br><br><strong dir="ltr">Kindly provide us with your full address with your contact number to complete the collection.</strong><br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3757009